prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Readline
Description: Gnu Readline library for command line editing
URL: http://tiswww.cwru.edu/php/chet/readline/rltop.html
Version: 8.3
Libs: -Wl,-R${libdir} -L${libdir} -lreadline -ltermcap
Cflags: -I${includedir}
